Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkPolyData.h File Reference

`#include "vtkPointSet.h"`
`#include "vtkCellTypes.h"`
`#include "vtkCellLinks.h"`

Include dependency graph for vtkPolyData.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkPolyData
| concrete dataset represents vertices, lines, polygons, and triangle strips More...